aboutsummaryrefslogtreecommitdiffstats
path: root/debian/nyancat.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/nyancat.postrm')
-rw-r--r--debian/nyancat.postrm24
1 files changed, 24 insertions, 0 deletions
diff --git a/debian/nyancat.postrm b/debian/nyancat.postrm
new file mode 100644
index 0000000..3f8b5d4
--- /dev/null
+++ b/debian/nyancat.postrm
@@ -0,0 +1,24 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+ purge)
+ if [ -x /usr/sbin/update-inetd ]; then
+ update-inetd --remove nyancat
+ fi
+ ;;
+ remove)
+ update-inetd --disable nyancat
+ ;;
+ upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+ *)
+ echo "$0: unknown action \"$1\""
+ exit 0
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0